{
    "id": "bc04d262-42df-4368-a9d9-96a135c57a7c",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "bc04d262-42df-4368-a9d9-96a135c57a7c",
    "children": [
        
    ],
    "filterType": "GMIncludedFile",
    "folderName": "datafiles",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_IncludedFiles"
}